.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69e5666c0827e44111001210 {background-color:rgba(85, 67, 242, 1); color:#000000; padding:150px 0px 200px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_69e5666c0827e44111001210:before {  background-image:-moz-linear-gradient(top, rgba(144, 252, 42, 0.3), rgba(194, 73, 250, 1));
  background-image:-webkit-linear-gradient(top, rgba(144, 252, 42, 0.3), rgba(194, 73, 250, 1));
  background-image:-o-linear-gradient(top, rgba(144, 252, 42, 0.3), rgba(194, 73, 250, 1));
  background-image:-ms-linear-gradient(top, rgba(144, 252, 42, 0.3), rgba(194, 73, 250, 1));,
  background-image:linear-gradient(top, rgba(144, 252, 42, 0.3), rgba(194, 73, 250, 1));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='rgba(144, 252, 42, 0.3)', endColorstr='rgba(194, 73, 250, 1)');
}.ls_69e5666c0827e44111001210-wrapper {max-width:1000px}.str-bw_69e5666c0827e44111001212 {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e5666c0827e44111001214 {padding:10px 20px 30px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e5666c0827e4411100121c {padding:20px 20px 20px 20px; border:1px solid rgba(3, 3, 3, 1); border-radius:15px; background-color:rgba(176, 184, 255, 1)}.str-bw_69e5666c0827e44111001220 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e5666c0827e44111001222 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e5666c0827e44111001226 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e5666c0827e44111001228 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e5666c0827e4411100122c {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e5666c0827e4411100122e {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e5666c0827e44111001230 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e5666c0827e44111001232 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e5666c0827e44111001234 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e5666c0827e44111001238 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69e5666c0827e4411100123a {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e44111001212 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e44111001214 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e4411100121c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e44111001220 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e44111001222 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e44111001226 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e44111001228 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e4411100122c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e4411100122e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e44111001230 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e44111001232 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e44111001234 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e44111001238 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69e5666c0827e4411100123a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Montserrat}.str-wrapper .strwf_button {font-family: Montserrat}h1,h2,h3,h4,h5,h6 {font-family: Montserrat}